.invalid {
    color: #f00;
}
.ms-options-wrap > button {
        background: rgba(255,255,255,0.1);
    border: none !important;
    height: auto;
    margin: 0 !important;
    outline: 0 !important;
    padding: 12px !important;
    width: 100% !important;
    background-color: #e8eeef !important;
    color: #8a97a0 !important;
    box-shadow: 0 1px 0 rgb(0 0 0 / 3%) inset;
    white-space: initial !important;
}
.modal-content {
            margin: 10px auto;
    padding: 10px 20px;
    background: #f4f7f8;
    border-radius: 8px;
}
.form-control {
    background: rgba(255,255,255,0.1);
    border: none;
    height: auto;
    margin: 0;
    outline: 0;
    padding: 12px;
    width: 100%;
    background-color: #e8eeef;
    color: #8a97a0;
    box-shadow: 0 1px 0 rgb(0 0 0 / 3%) inset;
}
.trainingpage img {
    margin: 0 auto;
    margin-bottom: 30px;
    padding: 15px 15px 10px 15px;
}
.inner-page-header .header-page-locator ul li {
    display: inline-block;
    color: #01519a;
    font-weight: 500;
    font-size: 18px !important;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.inner-page-header .header-page-locator ul li a {
    color: #121212;
}
.inner-page-header {
    height: 60px;
    background: #01519a1f;
}
.carousel-bg .carousel-inner .item {
  background-size: cover;
  background-position: center;
  min-height: 360px;
}
 .carousel-caption {
    width: 100%;
    position: absolute;
    bottom: 0px;
    color: #fff;
    padding: 12px 20px;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.7);
    font-size: 14px;
    line-height: normal;
    left: inherit;
    right: inherit;
     text-align: left;
}
        .carousel-indicators {
    position: absolute;
    bottom: -7px;
    right: 30px !important;
            left: inherit;
    z-index: 15;
    width: inherit !important;
    padding-left: 0;
    margin-left: -30%;
    text-align: center;
    list-style: none;
}
.text-left {
    text-align: left !important;
}
.slide{ 
  margin-top: 20px;
}
.research img {
    height: auto !important;
}
.new-arrivals {
    padding-top: 0px;
    margin-top: 20px;
    padding-bottom: 30px;
    background: none;
}
.details {
    margin: 50px 0; }
 .details h1 {
      font-size: 32px;
      text-align: center;
      margin-bottom: 3px; }
    .details .back-link {
      text-align: center; }
      .details .back-link a {
        display: inline-block;
        margin: 20px 0;
        padding: 15px 30px;
        background: #333;
        color: #fff;
        border-radius: 24px; }
        .details .back-link a svg {
          margin-right: 10px;
          vertical-align: text-top;
          display: inline-block; }

.justify {
    text-align: justify;
}
.mt-2 {
    margin-top: 20px;
}
.mt-3 {
    margin-top: 30px;
}
.mb-2 {
    margin-bottom: 10px;
}
#latest-news-carousel8 {
    text-align: center;
}
.owl-carousel .owl-item .min-height img {
    width: 170px;
}
.h-100 {
    height: 90vh;
}
.title3 {
    font-size: 20px;
    line-height: 20px;
    margin: 0 0 6px;
}
.height-auto .item {
    min-height: 230px !important;
}
.mt-0 {
    margin-top: 0;
}
.box-shadow {
    box-shadow: 0 7px 30px -10px rgb(150 170 180 / 50%);
}
.header-middle-area .logo-area {
    background-image: none;
}
.custom-btn {
    padding: 5px 20px;
   font-size: 13px !important;
    background: #014c90;
    border-radius: 15px;

}
.caption-name .custom-btn {
	color:#fff !important;
}
.training .custom-btn {
    color: #01519a;
        background: #ffffff;
}

.research .dsc {
    padding: 15px 10px;
}

.demo1 {
    height: 285px !important;
}
.news-item table {
    margin: 0;
}
.news-item td {
    border: 0;
}
.news-item {
    border-bottom: 1px solid #f1ebeb;
}
.news-item span {
    font-size: 14px;
    color: #121212;
}
.news-item a {
    font-size: 14px;
}
.panel-default>.panel-heading {
    color: #fff;
    background: #045395;
}
.panel-default {
    border-color: #fff;
    box-shadow: 0 1px 2px 0 rgb(48 48 48 / 30%), 0 1px 3px 1px rgb(48 48 48 / 15%);
    border: 0;
}
.item .col-lg-12 {
    padding-left: 5px;
    padding-right: 5px;
}
.research {
    padding-top: 20px;
    padding-bottom: 0px;
}
.image-animation {
    position: absolute;
    right: 0;
    top: 0;
}
.image-animation img {
    transform: rotate(-45deg)
}

.mouse {
    width: 120px;
  transform-origin: center bottom;
  animation-name: swinging;
  animation-duration: 1.2s;
  animation-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
  animation-delay: 0s;
  animation-direction: alternate;
  animation-iteration-count: infinite;
  animation-fill-mode: none;
  animation-play-state: running;
}

@keyframes swinging{
    0%{transform: rotate(-10deg) translate3d(-15px, 0, 0) }
    100%{transform: rotate(10deg) translate3d(15px, 0, 0) }
}


:root {
	--svg-wave: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1280 128'%3E%3Cpath d='M0 48c237-62 403-63 640 0 237 62 403 62 640 0v80H0V48z'/%3E%3C/svg%3E");
	--waves-width: 640px;
	--waves-height: 64px;
	--anim-duration: 5s;
	--max-width: 100%;
/* 	--max-width: 960px; */
	--blue: #00a8ff;
	--blue-siw: #00b5e2;
	--blue-siw: hsl(192, 100%, 44.3%);
	--filter-black-to-blue: invert(48%) sepia(79%) saturate(2881%) hue-rotate(175deg) brightness(103%) contrast(107%);
	--filter-black-to-blue-siw: invert(61%) sepia(80%) saturate(3783%) hue-rotate(156deg) brightness(99%) contrast(101%);
}

.header-middle-area {
	position: relative;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
        padding: 10px 0px;
}
.waves {
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: absolute;
	width: 100%;
	height: var(--waves-height);
	top: 56;
	left: 0;
	overflow: hidden;
}
.waves li {
	position: absolute;
	display: block;
	bottom: 0;
	left: 0;
	width: 100%;
	height: var(--waves-height);
	color: transparent;
	-webkit-user-select: none;
	-moz-user-select: none;
	 -ms-user-select: none;
	     user-select: none;
	background-image: var(--svg-wave);
	background-size: var(--waves-width) var(--waves-height);
	background-repeat: repeat-x;
	-webkit-animation: animateWave var(--anim-duration) linear infinite;
	        animation: animateWave var(--anim-duration) linear infinite;
	filter: var(--filter-black-to-blue-siw);
}
@-webkit-keyframes animateWave {
	0% {
		background-position-x: 0;
	}
	100% {
		background-position-x: var(--waves-width);
	}
}
@keyframes animateWave {
	0% {
		background-position-x: 0;
	}
	100% {
		background-position-x: var(--waves-width);
	}
}
.waves li:nth-child(1) {
	bottom: -51px;
}
.waves li:nth-child(2) {
	bottom: -53px;
	opacity: .7;
}
.waves li:nth-child(3) {
	bottom: -50px;
	opacity: .5;
}
.waves li:nth-child(4) {
	opacity: .3;
    bottom: -45px
}
.waves li:nth-child(even) {
	animation-direction: reverse;
}
.waves li:nth-child(n+3) {
	background-size: calc(var(--waves-width) / 2);
	background-image: var(--svg-wave), linear-gradient(to top, black 50%, transparent 50%);
}
.page-title {
    font-size: 18px;
    margin-top: 26px;
}

.page-list li  {
    margin-bottom: 10px;
}
.big-head {
    margin-top: 26px;
}
.member-desk {
    margin-bottom: 40px;
}
.document {
    display: flex;
    margin-bottom: 20px;
    justify-content: center;
}
.center-document p {
    text-align: center;
}
.document img {
    width: 200px;
    margin-right: 20px;
}
.header-bottom-area .main-menu ul li a i {
    color: #ffffff;
}
/*
.header-bottom-area .main-menu ul li:last-child i {
    display: none;
}
*/
.header-bottom-area .main-menu ul li i {
    display: initial;
}


/*
.header-bottom-area .main-menu ul li::before { 
  content: "";
    position: absolute;
    right: 0;
    z-index: 100;
    width: 1px;
    height: 30px;
    background: #fff;
    top: 10px;
}
*/
.header-bottom-area .main-menu ul li a {
    padding: 12px 23px;
}
.header-bottom-area .main-menu ul li ul li::before {
   display: none;
}
.research .dsc p {
    font-size: 14px;
    line-height: 20px;
}

.research .dsc a {
    font-size: 14px;
}


@media (min-width: 320px) and (max-width: 480px) {
    .right-link {
    position: relative !important;
    top: -10px !important;
}
    marquee {
    margin-right: 0px !important;
}
  
  .header-bottom-area .main-menu ul li::before {
    display: none;
}
    .carousel-caption {
            padding-bottom: 30px;
    }
    .owl-carousel .owl-item img {
        display: inline;
        width: 100%;
    }
    .custom-btn {
    width: 40%;
    margin-bottom: 10px;
}
    .waves {
        top: 44px;
    }
    .header-middle-area .right-banner a {
   border: none;
}
    .demo1 {
    height: 345px !important;
}
    .fc-toolbar h2 {
    font-size: 1em !important;
}
  
}

.news-box {
    box-shadow: 0 1px 2px 0 rgb(48 48 48 / 30%), 0 1px 3px 1px rgb(48 48 48 / 15%);
    text-align: center;
}

.fc-dayGrid-view .fc-body .fc-row {
    min-height: 2.5em !important;
    height: auto !important;
}
.pt-3 {
    padding-top: 20px;
}
.fc-toolbar h2 {
    font-size: 1.3em !important;
}
.btn-group i {
    font-size: 10px;
}
.btn-group .dropdown-menu li:before {
    display: none;
}
.btn-group .dropdown-menu li a {
    padding: 7px 10px;
    color: #fff;
}
.footer-top-area .single-footer .footer-social-media-area ul li a {
    width: 48px;
    height: 48px;
    line-height: 52px;
}
.footer-social-media-area .fa-facebook {
    color: #4267B2;
    font-size: 30px;
}
.footer-social-media-area .fa-youtube {
    color: #c4302b;
    font-size: 30px;
}
.footer-top-area .single-footer .footer-social-media-area ul li a {
    background: #ffffff;
}
.footer-top-area .single-footer .footer-social-media-area ul li a:hover {
        background: #ffffff;
}

.height-auto .carousel-caption {
    padding-bottom: 30px;
}

.research .owl-carousel .owl-item img {
    background: #ededed;
    border-radius: 10px;
    padding: 20px;
}
.training {
    position: relative;
    padding: 0;
    margin-top: 50px;
}
.right-link {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 20px;
}
.training h2 {
    margin-bottom: 20px;
}
.training .owl-carousel .owl-item img {
    padding-bottom: 10px;
}
.pt-2 {
    padding-top: 20px;
}


.owl-nav {
    display: flex;
    position: absolute;
    top: -50px;
    right: 0;
}
.owl-prev {
    background: #00b5e3;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    margin-right: 15px;
}
.owl-next {
    background: #00b5e3;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
}
marquee {
    background: #00a8ff;
    padding: 7px;
    color: #fff;
    margin-right: 15px;
    margin-top: 30px;
    font-size: 0.900em;
}
.marquee__seperator {
    margin: 0 20px;
}
marquee a {
    color: #fff;
}
.research h2 {
    margin-bottom: 20px;
}
marquee a:hover {
    color: #045395;
}
.btn-primary:hover {
    color: #fff;
    background-color: #00a8ff;
    border-color: #00a8ff;
}
.btn-primary:active:hover, .btn-primary.active:hover, .open>.dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus, .open>.dropdown-toggle.btn-primary:focus, .btn-primary:active.focus, .btn-primary.active.focus, .open>.dropdown-toggle.btn-primary.focus {
    color: #fff;
    background-color: #00a8ff !important;
    border-color: #00a8ff !important;
}
.btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
    background-color: #00a8ff !important;
    border-color: #00a8ff !important;
}




/* Styles for the drop-down. Feel free to change the styles to suit your website. :-) */
.cb-dropdown li:before {
    display: none;
}
.cb-dropdown-wrap {
  max-height: 80px; /* At most, around 3/4 visible items. */
  position: relative;
  height: 30px;
}

.cb-dropdown,
.cb-dropdown li {
  margin: 0;
  padding: 0;
  list-style: none;
}

.cb-dropdown {
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background: #fff;
  border: 1px solid #888;
}

/* For selected filter. */
.active .cb-dropdown {
  background: pink;
}

.cb-dropdown-wrap:hover .cb-dropdown {
  height: auto;
  overflow: auto;
  transition: 0.2s height ease-in-out;
}

/* For selected items. */
.cb-dropdown li.active {
  background: #ff0;
}

.cb-dropdown li label {
  display: block;
  position: relative;
  cursor: pointer;
  line-height: 19px; /* Match height of .cb-dropdown-wrap */
}

.cb-dropdown li label > input {
  position: absolute;
  right: 0;
  top: 0;
  width: 16px;
}

.cb-dropdown li label > span {
  display: block;
  margin-left: 3px;
  margin-right: 20px; /* At least, width of the checkbox. */
  font-family: sans-serif;
  font-size: 0.8em;
  font-weight: normal;
  text-align: left;
}

/* This fixes the vertical aligning of the sorting icon. */
table.dataTable thead .sorting,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc,
table.dataTable thead .sorting_asc_disabled,
table.dataTable thead .sorting_desc_disabled {
  background-position: 100% 10px;
}
.checkbox label input[type="checkbox"] {
    display: block;
}

.publication>thead>tr>th, .publication>tbody>tr>th, .publication>tfoot>tr>th, .publication>thead>tr>td, .publication>tbody>tr>td, .publication>tfoot>tr>td {
    font-size: 14px;
}
.filter img {
    box-shadow: none;
    width: 40px;
}

.hide {
    transition: .3s all ease;
}


.text-center.mb-2.mt-2 .custom-btn {
    text-transform: uppercase;
    font-size: 12px !important;
    padding: 8px 25px;
}
.btn-group .dropdown-menu a {
    font-size: 12px !important;
}
.btn-group .dropdown-menu a:hover {
    background: #e0e0e0;
    color: #121212;
}


.page-content .slide {
    margin-top: 0px;
}
ul.pagination.pull-right {
    float: left !important;
}
.more-icon i {
    font-size: 26px;
    color: #01519a;
}
.more-icon i:hover {
    color: #00a8ff;
}
.pt-5 {
    padding-top: 50px;
}
.foot-link {
    background: #f5f5f5;
    padding: 10px 15px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

.page-list li {
    padding-left: 40px;
}

.training .owl-carousel .owl-item img {
    padding-bottom: 10px;
    background: none;
}
.training .dsc a {
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
overflow: hidden;
    text-overflow: ellipsis;
line-height: 18px;}


.paginate_button.previous,.paginate_button.next {
    margin: 0px 10px;
    padding: 8px 25px;
    font-size: 14px;
    background: #ffffff;
    color: #121212;
    border-radius: 15px;
    border: 1px solid #d7d6d6;
    cursor: pointer;
}
.dataTables_paginate {
    float: right;
}
.dataTables_info {
    float: left;
}

.no-submit {
    padding: 9px 4px 9px 40px;
    background: transparent url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' class='bi bi-search' viewBox='0 0 16 16'%3E%3Cpath d='M11.742 10.344a6.5 6.5 0 1 0-1.397 1.398h-.001c.03.04.062.078.098.115l3.85 3.85a1 1 0 0 0 1.415-1.414l-3.85-3.85a1.007 1.007 0 0 0-.115-.1zM12 6.5a5.5 5.5 0 1 1-11 0 5.5 5.5 0 0 1 11 0z'%3E%3C/path%3E%3C/svg%3E") no-repeat 13px center;
    color: #121212;
    border-radius: 5px;
    border: 1px solid #d7d6d6;
}

.headlist li {
    font-weight: bold;
    color: #034ea1;
    font-size: 16px;
    margin-bottom: 20px;
}




.latest-news li {
    padding: 12px 0;
    display: flex;
    align-items: center;
}
.latest-news li .blog-image {
    border: 1px solid #e0e0e0;
    padding: 30px;
}
.latest-news .blog-image img {
    height: 50px;
}
.latest-news li .date {
    font-size: 12px;
    line-height: 22px;
    color: #01519a;
    font-weight: 600;
    background: #e0e0e0;
    padding: 5px 15px;
    border-radius: 10px;
}
.latest-news h3 {
    margin-top: 12px !important;
}

.select2-container {
    width: 100%;
}
.filter .panel-body {
    padding: 0;
}
.filter .panel-default {
    box-shadow:none;
}


ul.style2 {
    padding: 30px;
    background: #f1f2f8;
}
ul.style2 li::before {
    border-color: #00a8ff !important;
}
    ul.style2 li::after {
    background-color: #00a8ff !important;
}
ul.style1 li:before, ul.style2 li:before {
    content: "";
    position: absolute;
    left: 0;
    top: 5px;
    width: 15px;
    height: 15px;
    border: 2px solid;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
    margin: 0 !important;
}
ul.style1 li:after, ul.style2 li:after {
    content: "";
    position: absolute;
    left: 5px;
    top: 10px;
    width: 5px;
    height: 5px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
    margin: 0 !important;
}
ul.style1 li, ul.style2 li {
    position: relative;
    padding-left: 30px;
    margin-bottom: 5px;
}

.trainingpage h5 {
    margin: 20px 0px;
}
.training-book img {
    margin: 0 auto;
    text-align: center;
}

.t-flex {
    display: flex;
    align-items: center;
    border: 1px solid #e1e1e1;
    margin-bottom: 15px;
}
.t-flex img {
    margin: 0;
    box-shadow: none;
    padding: 5px 20px;
}
.t-flex h5 {
    font-size: 18px;
    margin: 0;
}
.training-btn {
    width: 100%;
    padding: 8px 20px;
    font-size: 15px !important;
    background: #014c90;
    border-radius: 15px;
}
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}


.padding-form .pr-0 {
    padding-left: 0;
}

.padding-form .p-0 {
    padding: 0;
}





.location-area ul li .fa-map-marker {
    font-size: 25px;
    position: relative;
}
.location-area ul li em {
    font-size: 16px;
    width: 40px;
    line-height: 25px;
    padding: 8px 13px;
    height: 40px;
    background: #00a8ff;
    /* padding: 20px; */
    /* display: flex; */
    color: #fff;
    border-radius: 50%;
    margin-right: 20px;
    /* width: 30px; */
    /* text-align: center; */
    /* text-align: center; */
    /* margin: 0 auto; */
}
.single-blog-page-area ul li em {
    color: #101010;
}
.location-area ul li .fa-mobile {
    font-size: 30px;
    position: relative;
    left: 2px;
    top: 5px;
}
.location-area ul li .fa-user {
    font-size: 20px;
   position: relative;
    left: 2px;
    top: 5px;
}
.location-area ul li .fa-envelope {
    font-size: 20px;
   position: relative;
    left: 2px;
    top: 5px;
}
.location-area ul li span {
    display: block;
    padding: 0 30px;
}
.location-area li:before {
    display: none;
}
.location-area li:first-child {
    display: flex;
}
.location-area li {
    margin-bottom: 10px;
}
.py-5 {
    padding: 20px;
}
   
p {
    line-height: 1.5rem;
}
.mb-5 {
    margin-bottom: 30px;
}

.about-home {
padding: 45px 20px;
    background: #2196f3;
    color: #fff;
}
.position-image {
   width: 30px;
    margin-right: 15px;
    height: 30px;
    padding-top: 5px;
}
.d-flex {
    display: flex;
}

.more-text {
    text-align: right;
    display: block;
    color: #01519a;
}
.text-style {
        font-style: italic;
    color: #01519a;
    line-height: 22px;
}
/*
.more-text {
    text-align: right;
    display: block;
    border: 1px solid #01519a;
    padding: 5px;
    color: #ffffff;
    background: #01519a;
}*/

.research .dsc p:first-child {
    font-size: 14px;
    line-height: 20px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.research .dsc p {
    font-size: 14px;
    line-height: 20px;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.dataTables_paginate a {
    background: #045395;
    padding: 3px 10px;
    margin: 5px;
    color: #fff;
    cursor: pointer;
}
a.paginate_button.current {
    background: #00a8ff;
}

.formerdirectors {
    margin: 50px 0px;
}
.formerdirectors .year {
    font-size: 17px;
}

.paginate_button.next:hover {
    background: #00a8ff;
    color: #fff;
}
.paginate_button.previous:hover {
    background: #00a8ff;
    color: #fff;
}
.center-position {
    position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) !important;
    width: 15%;
}
.center-position .modal-header {
    padding: 5px 15px;
    border-bottom: 1px solid #e5e5e5;
}

.researchgroup .cl-single-member img {
	margin-bottom:15px;
}
.caption-name h3 {
	font-size:18px;
	font-weight:600;
	margin-bottom:5px;
	color:#111;
}
.caption-name a {
	color:#111;
	
    margin-top: 10px;
}
.caption-name {
	text-align:center;
}

.researchgroup .single-member-area {
    border-color: #fff;
    box-shadow: 0 1px 2px 0 rgb(48 48 48 / 30%), 0 1px 3px 1px rgb(48 48 48 / 15%);
    border: 0;
    padding: 20px;
}
.caption-name .member-title {
    font-size: 14px;
    line-height: 21px;
    font-style: italic;
}




.icon-register {
height: 60px;
    display: flex;
    align-items: center;
    
}
.icon-register img {
    padding: 0;
    margin: 0px 20px 0px 0px;
        border-radius: 0;
    box-shadow: none;
}

.icon-register {
        margin: 30px 0px 0px 0px;
    padding: 0;
    font-size: 20px;
}

.flex-align {
        justify-content: center;
    display: flex;
}





.success-message {
  text-align: center;
    padding: 20px;
}
.success-message p {
    text-align: center;
}

.success-message__icon {
  max-width: 75px;
}

.success-message__title {
  color: #3dc480;
  transform: translateY(25px);
  transition: all 200ms ease;
    font-size: 20px;
            margin: 0px 0px 10px 0px;   
}
.active .success-message__title {
  transform: translateY(0);
  opacity: 1;
}

.success-message__content {
  color: #b8babb;
  transform: translateY(25px);
  transition: all 200ms ease;
  transition-delay: 50ms;
}
.active .success-message__content {
  transform: translateY(0);
  opacity: 1;
}

.icon-checkmark circle {
  fill: #3dc480;
  transform-origin: 50% 50%;
  transform: scale(0);
  transition: transform 200ms cubic-bezier(0.22, 0.96, 0.38, 0.98);
}
.icon-checkmark path {
  transition: stroke-dashoffset 350ms ease;
  transition-delay: 100ms;
}
.active .icon-checkmark circle {
  transform: scale(1);
}
.none-shadow {
    box-shadow: none !important;
}
.w-600 {
    font-weight: 600;
}


.eventsupport .item {
    min-height: 274px !important;
    border-radius: 25px;
}

.form-check-inline {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-left: 0;
    margin-right: 0.75rem;
}
.form-check {
    padding-left: 1.25rem;
}
.form-check-inline .form-check-input {
    position: static;
    margin-top: 0;
    margin-right: 0.3125rem;
    margin-left: 0;
}

.itfirms .form-control {
    margin-bottom: 15px;
}
#hidden_div {
    display: none;
}
#hidden_div .custom-file-input {
    height: 34px;
    padding: 6px 12px;
        margin-bottom: 15px;
}
#hidden_div2 .custom-file-input {
    height: 34px;
    padding: 6px 12px;
        margin-bottom: 15px;
}

.main-title {
    font-size: 25px;
    color: #121212;
}
.filelabel {
    border: 2px dashed grey;
    border-radius: 5px;
    display: block;
    padding: 10px;
    transition: border 300ms ease;
    cursor: pointer;
    text-align: center;
    margin: 0;
   height: 43px;
    margin-bottom: 15px;
}
.filelabel i {
    display: block;
    font-size: 20px;
    padding-bottom: 5px;
}
.filelabel i,
.filelabel .title {
  color: grey;
  transition: 200ms color;
    float: left;
    margin-left: 12px;
    line-height: 20px;
}
.filelabel:hover {
  border: 2px solid #1665c4;
}
.filelabel:hover i,
.filelabel:hover .title {
  color: #1665c4;
}
#FileInput{
    display:none;
}

.snapshop-title {
    margin-top: 15px;
    font-size: 14px;
    text-align: center;
    font-weight: 500;
}
#research7 {
    padding-bottom: 30px;
}
.researchgroup img {
    height: 250px;
}

.btn-group {
  z-index: 1;
}

.dropdown-menu {
  background-color: #01519a;
  list-style-type: none;
  margin: 0;
  padding: 0;
  position: absolute;
  left: 0;
  opacity: 0;
  text-align: left;
  top: 0;
  visibility: hidden;
  z-index: -99999;
    display: block;
}


.dropdown-menu a {
  color: #ffffff;
  display: inline-block;
  width: 100%;
  text-decoration: none;
  -webkit-transition: all 1s;
  transition: all 1s;
    padding: 4px 20px;
    transition: all 0.5s ease 0s;
    font-weight: 400;
    border-bottom: 1px solid #ddd;
    font-size: 12px;
}


.btn-group:hover .dropdown-menu {
  opacity: 1;
  visibility: visible;
  top: 100%;
  width: 100%;
  -webkit-transition: all .5s, background, 2s .5s linear;
  transition: all .5s, background 2s .5s linear;
}